Page MenuHomePhabricator

refactor drush install
Closed, ResolvedPublic

Description

Debian has removed drush from their repositories. We need to research and determine an appropriate install version and method going forward.

Event Timeline

Jgreen created this task.Dec 11 2019, 8:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2019, 8:01 PM

Composer?

Yeah, that looks like the preferred approach these days.

Jgreen triaged this task as Medium priority.Jan 8 2020, 6:23 PM
Jgreen removed Jgreen as the assignee of this task.Jan 16 2020, 9:32 PM
Jgreen moved this task from Triage to Backlog on the fundraising-tech-ops board.Feb 19 2020, 10:46 PM

drush wrapper script has been adjusted to point to /srv/org.wikimedia.civicrm/vendor/drush/drush/drush

Jgreen closed this task as Resolved.May 19 2020, 9:16 PM
Jgreen claimed this task.

this is done!

Jgreen moved this task from Backlog to Done on the fundraising-tech-ops board.May 19 2020, 9:17 PM